/*@font-face {
    font-family: 'Lucida Grande Regular';
    src: url('lucida_grande_reg-webfont.eot');
    src: url('lucida_grande_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('lucida_grande_reg-webfont.woff') format('woff'),
         url('lucida_grande_reg-webfont.ttf') format('truetype'),
         url('lucida_grande_reg-webfont.svg#lucida_granderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

BODY{
	margin:0px;
	padding:0px;
	cursor: default;
	scrollbar-face-color:#1d2b45;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#DEE3E7;
	scrollbar-3dlight-color:#D1D7DC;
	scrollbar-arrow-color: #ecedf2;
	scrollbar-track-color:#d9dce5;
	scrollbar-darkshadow-color:#98AAB1;
	abackground-color:#ecedf2;
	background:#eeeeee;
    font-family: Trebuchet MS;
}

FORM{
	margin:0px;
	padding:0px;
}

SELECT:hover{
	border-color:#666666;
	background-color: #ffffff; 
}

TEXTAREA:hover{
	border-color:#666666;
	background-color: #ffffff; 
}

INPUT{
	margin-top:0px;
	margin-bottom:0px;
}

A{
	text-decoration:none;
	font-size:11px;
    
	color:#006699;
}
A:hover{
	text-decoration:underline;
	color:#169916;
}

IMG{
	border:0px;
}

LEGEND{
	font-size:12px;
	font-weight: bold;
	color:#069;
}

.default{
	border:0;
	background-color:transparent;
}
.default:hover{
	border:0;
	background-color:transparent;
}

.pointer{
	cursor:pointer;
}

.justify{
	text-align:justify;
}

.no_dec{
	text-decoration:none;
}

.no_dec_full{
	text-decoration:none;
}
.no_dec_full:hover{
	text-decoration:none;
}
.no_dec_full:active{
	text-decoration:none;
}

TABLE,P,.caseta2 TABLE,.caseta2 DIV{
	font-size:13px;
    line-height: 16px;
    color:#1d2b45;
}

.text_dark,.text_dark table{
    line-height: 20px;
}

TABLE div a{
    font-size:13px;
}

.text0,.caseta1 TABLE,.caseta1 DIV{
	font-size:11;
	color:#ffffff;
}

.link0,.caseta1 A{
	text-decoration:none;
	afont-weight:normal;
	font-size:12px;
    color:#ffff74;
   	acolor:#94BE22;
}
.link0:hover,.caseta1 A:hover{
	text-decoration:underline;
	color:#ffffbc;
	acolor:#A0CE25;
}

.link_dark,.caseta2 A{
	text-decoration:none;
	font-size:13px;
    
	color:#006699;
}
.link_dark:hover,.link_dark:active,.caseta2 A:hover,.caseta2 A:active{
	text-decoration:underline;
	color:#169916;
}

.subtitlu1,.caseta2 .subtitlu1,.caseta2 .titlu{
	font-variant:small-caps;
	text-decoration:none;
	font-weight:bold;
	font-size:13;
	color:#5e5fa0;
}
.subtitlu1:hover,.subtitlu1:active,.caseta2 .subtitlu1:hover,.caseta2 .subtitlu1:active,.caseta2 .titlu:hover,.caseta2 .titlu:active{
	text-decoration:underline;
	color:#8d8ff0;
}

.subtitlu2,.caseta1 .subtitlu2,.caseta1 .titlu{
	font-variant:small-caps;
	text-decoration:none;
	font-weight:bold;
	font-size:13;
	color:#ecedf2;
}

.subtitlu2:hover,.subtitlu2:active,.caseta1 .subtitlu2:hover,.caseta1 .subtitlu2:active,.caseta1 .titlu:hover,.caseta1 .titlu:active{
	text-decoration:underline;
	color:#ffff74;
}
.link_meniu{
	float:left;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#232939;
	background-color:#c9cbe7;
	margin-left:1px;
	margin-top:0px;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
}

.link_meniu:hover{
	text-decoration:none;
	abackground-color:#556d89;
	color:#ffffff;
}

.link_meniu_sel{
	float:left;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	background-color:#556d89;
	abackground-color:#00adef;
	margin-left:1px;
	text-align:center;
	padding-top:7px;
	padding-bottom:10px;
	aborder-top:solid 1px #6582a3;
	afont-variant:small-caps;
}

.link_meniu_sel:hover {
	text-decoration:none;
	abackground-color:#556d89;
	color:#ffffff;
}

.link_meniu_cupe{
	float:left;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#232939;
	background-color:#98d398;
	margin-left:1px;
	margin-top:0px;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
}

.link_meniu_cupe:hover {
	text-decoration:none;
	abackground-color:#556d89;
	color:#ffffff;
}

.link_meniu_sel_cupe{
	float:left;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	background-color:#006500;
	abackground-color:#00adef;
	margin-left:1px;
	text-align:center;
	padding-top:7px;
	padding-bottom:10px;
	aborder-top:solid 1px #6582a3;
	afont-variant:small-caps;
}

.link_meniu_sel_cupe:hover {
	text-decoration:none;
	abackground-color:#556d89;
	color:#ffffff;
}

.buton_cupe{
	background:url(../images/buton_cupa.jpg) no-repeat;
	width:158;
	height:57;
	color:#ffffff;
	padding:5 0 0 26;
	font-size:18;
	float:left;
	amargin-left:11;
}
.buton_cupe:hover{
	text-decoration:none;
	background:url(../images/buton_cupa_over.jpg) no-repeat;
	width:158;
	height:57;
	color:white;
	padding:5 0 0 26;
	font-size:18;
	float:left;
}
.buton_cupe_nota{
	font-size:11;
	color:#d4ffd4;
}

#meniu_cupe {
	text-align:center;
	padding:0px;
	margin: 0px auto;
	width: 100%;
	aheight: 20px;
	float:left;
	background:url(../images/cupe_menu.gif);
	border:solid #006699;
	border-width:1 1 1 1px;
}
#meniu_cupe ul {
	float: left;
	margin: 0px;
    padding: 0px;
}
#meniu_cupe ul li {
	padding: 0px;
    display: inline;
    list-style: none;
}
#meniu_cupe a{
    background:url(../images/cupe_menu.gif);
	text-decoration:none;
	padding: 4px 15px 4px 15px;
	color: #006699;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
    font-weight: bold;
}
#meniu_cupe a.sel{
    background:url(../images/cupe_menu_over.gif) #145b93;
	color: #fff;
}
#meniu_cupe a:hover {
	text-decoration:none;
    background:url(../images/cupe_menu_over.gif) #145b93;
	color: #fff;
}
#meniu_cupe span{
	color:red;
}

.link_submeniu{
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
    line-height: 18px;
	color:#f4f4f4;
    white-space: nowrap;
}
.link_submeniu:hover,.link_submeniu:active{
	text-decoration:none;
	acolor:#ffffbc;
	color:#F6E87F;
	acolor:#A0CE25;
}
.link_submeniu2{
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
   	color:#000000;
}
.link_submeniu2:hover,.link_submeniu2:active{
	text-decoration:underline;
	color:#ffffbc;
	acolor:#A0CE25;
}

.link_faze{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#006699;
	border:solid 2px #ecedf2;
	padding:1 4 1 2;
	width:140px;
	float:left;
}
.link_faze_sel{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#169916;
	border:solid 2px #169916;
	padding:1 4 1 2;
	width:140px;
	float:left;
	background:#f5f5f5;
}
.link_faze_inactiv{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#9e9e9e;
	border:solid 2px #ecedf2;
	padding:1 4 1 2;
	float:left;
}
.link_faze:hover,.link_faze_sel:hover{
	text-decoration:none;
	color:#169916;
	border-color:#169916;
}

.link_del_scor{
	color:#c3584c;
	font-weight:bold;
}

.link_del_scor:hover{
	text-decoration:none;
	color:#ff0000;
}

.link_carti_categ{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#006699;
	border:solid 1px #ecedf2;
	padding:1 4 1 2;
	width:140px;
	display:block;
}
.link_carti_categ_sel{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#169916;
	border:solid 1px #ffca3b;
	padding:1 4 1 2;
	width:140px;
	display:block;
	background:#f5f5f5;
}
.link_carti_categ:hover,.link_carti_categ_sel:hover{
	text-decoration:none;
	color:#169916;
}

.link_ir{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#006699;
	border:solid 1px #ecedf2;
	padding:1 4 1 2;
	awidth:140px;
	display:block;
}

.link_ir_sel{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#169916;
	border:solid 1px #ffca3b;
	padding:1 4 1 2;
	awidth:140px;
	display:block;
	abackground:#f5f5f5;
}

.link_ir:hover,.link_ir_sel:hover{
	text-decoration:none;
	color:#169916;
}

#amplasare_radare P{
	margin:0px;
}

#drumuri UL{
	margin:0 0 0 15px;
}

.text_mic1{
	font-size:9;
	color:#ffffff;
}

.text_mic2{
	font-size:9;
	color:#1d2b45;
}

.diseara{
	font-weight:bold;
	font-size:11;
	color:#5e5fa0;
}

.titlu{
	color:#000;
	font-size:28px;
}

.categorie{
	text-decoration: none;
	font-size: 20px;
    line-height: 20px;
	color: #5e5fa0;
    display: inline-block;
    margin-bottom: 5px;
}

.categorie:hover,.categorie:active{
	text-decoration:underline;
	color:#8d8ff0;
}

.subtitlu3{
	font-weight:normal;
	font-variant:small-caps;
	font-size:13;
	color:006699;
	font-size:11;
	width:100%;
	text-align:left;
	background:#dfeaff;
	border:solid 1px #799cde;
	padding:2px;
}

.subtitlu4{
	font-weight:bold;
	font-variant:small-caps;
	font-size:13;
	color:006699;
	font-size:11;
	width:100%;
	display: block;
	text-align:left;
	background:#dfeaff;
	border:dashed 1px #799cde;
	padding:2px;
}

.subtitlu5{
	font-weight: bold;
	font-size: 18px;
    line-height: 35px;
}

H1, .sech1{
	display: inline;
	text-decoration: none;
	font-weight: normal;
	font-size: 20px;
	color: #5e5fa0;
}

.subtitlu1_mare{
	display:inline;
	text-decoration:none;
	font-weight:normal;
	font-size:20px;
    line-height: 25px;
	color:#5e5fa0;
}

.subtitlu1_mare:hover,.subtitlu1_mare:active{
	text-decoration:underline;
	color:#8d8ff0;
}

.subtitlu2_mare{
	display:inline;
	text-decoration:none;
	font-weight:normal;
	font-size:20;
	color:#ecedf2;
}

.subtitlu2_mare:hover,.subtitlu2_mare:active{
	text-decoration:underline;
	color:#ffff74;
}

#cmono{
    width: 705px;
}

.subtitlu1_mic{
	afont-variant:small-caps;
	text-decoration:none;
	font-weight:normal;
	font-size:13px;
	color:#5e5fa0;
    line-height: 23px;
}

.subtitlu1_mic input,.subtitlu1_mic label{
    vertical-align: middle;
    cursor: pointer;
}

.subtitlu1_mic label{
    display: inline-block;
    zoom:1;
    margin: 4px 0;
}

.subtitlu1_mic label:hover,.subtitlu1_mic label:active,.subtitlu1_mic input:hover label{
	atext-decoration:underline;
	color:#8d8ff0;
}

.subtitlu2_mic{
	afont-variant:small-caps;
	text-decoration:none;
	font-weight:normal;
	font-size:11;
	color:#ecedf2;
}

.subtitlu2_mic:hover,.subtitlu2_mic:active{
	text-decoration:underline;
	color:#ffff74;
}

.input1{
	font-size:11px;
	color:#1d2b45;
	border:solid;
	border-width:1;
	border-color:#d2d2f9;
	background-color:#7fa9cf;
}

.input1:focus{
	background-color: #9ec5e9; 
}

.input1:hover{
	border-color:#fcd134;
}

.input2{
	background:url(../images/textura_buton.gif);
	font-weight:bold;
	cursor:pointer;
	font-size:11px;
	color:#933e00;
	border:solid 1px #fff88a;
	background-color:#fcd134;
	padding:0 5 0 5;
}

.input2:hover{
	border-color:#d2d2f9;
	background-color: #9ec5e9; 
}

.input, .input3{
	font-size: 12px;
    line-height: 18px;
	color: #169916;
	border: solid 1px #418eda;
	background-color: #fffff5;
    font-family: Trebuchet ms;
    font-size: 13px;
}

.input:focus,.input3:focus{
	border-color:#57aaf6;
	background-color:#fff;
}

.input:hover,.input3:hover{
	border-color:#57aaf6;
}

.input_scor{
	font-size:11px;
	width:22px;
	padding:0px;
	height:15px;
	text-align:center;
	color:#169916;
	border:solid 1px #418eda;
	background-color:#ffffff;
}

.input_scor:hover{
	border-color:#57aaf6;
}

.input_error,.input3_error{
	font-size:11px;
	color:#169916;
	border:solid 1px #ff0000;
	background-color:#ffffff;
}

.button{
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	acolor:#1d519c;
	border-width:1px;
	border-color:#00d4f6;
	padding:2 20 1 20px;
	background:url(../images/bg_button.gif);
    cursor:pointer;
}

.button:hover{
	color:#00ffff;
	text-decoration:none;
}

.button3{
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	acolor:#1d519c;
	border-width:1px;
	border-color:#00d4f6;
	border-color:#c0d2ff;
	padding:2 5 1 5;
	background:url(../images/bg_button.gif);
}

.button_scor{
	font-size:9px;
	padding:0px;
	height:15px;
	color:#ffffff;
	font-weight:bold;
	acolor:#1d519c;
	border-width:1px;
	border-color:#00d4f6;
	aborder-color:#c0d2ff;
	apadding:2 5 1 5;
	background:url(../images/bg_button.gif);
}

.bg_input{
	background-color:#fff88a;
}

.link_verde{
	text-decoration:none;
	font-weight:normal;
	font-size:13px;
	color:#648e00;
	acolor:#94BE22;
}
.link_verde:hover,.link_verde:active{
	text-decoration:underline;
	color:#94BE22;
	acolor:#A0CE25;
}

.link_light{
	text-decoration:none;
	afont-weight:normal;
	font-size:11px;
	color:#00aaff;
}

.link_light:hover,.link_light:active{
	text-decoration:underline;
	color:#ffff74;
}

.link_dark_highlight{
	text-decoration:none;
	border-bottom:double 3px;
	font-size:11px;
	color:#006699;
}
.link_dark_highlight:hover,.link_dark_highlight:active{
	text-decoration:none;
	color:#169916;
}

.link_dark2{
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	acolor:#648e00;
	color:#006699;
}
.link_dark2:hover,.link_dark2:active{
	text-decoration:underline;
	acolor:#94BE22;
	color:#169916;
}

.link_focus{
	cursor:default;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}

.link_focus:hover{
	text-decoration:none;
	color:#000000;
}

.link_focus:active{
	text-decoration:none;
	color:#169916;
}

.highlight1{
	text-decoration:none;
	font-weight:bold;
	font-size:13;
	acolor:#133eac;
    color:#933e00;
}

.highlight1:hover,.highlight1:active{
	text-decoration:none;
	color:#d05800;
}

.highlight2{
	text-decoration:none;
	font-weight:normal;
	font-size:13px;
	acolor:#133eac;
	color:#169916;
}

.highlight2:hover,.highlight2:active{
	text-decoration:none;
	color:#1fd81f;
}

.highlight3{
	text-decoration:none;
	font-weight:normal;
	font-size:11;
	acolor:#133eac;
	color:#ff0000;
}

.highlight3:hover,.highlight3:active{
	text-decoration:none;
	color:#ff6363;
}

.highlight4{
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	acolor:#133eac;
	color:#169916;
}

.highlight4:hover,.highlight4:active{
	text-decoration:none;
	color:#1fd81f;
}

.highlight_mare2{
	text-decoration: none;
	font-size: 15px;
	acolor: #133eac;
	color: #169916;
    line-height: 22px;
}

.highlight_mare2:hover,.highlight_mare2:active{
	text-decoration:underline;
	color:#1cc21c;
}

.highlight_huge2{
	text-decoration:none;
	afont-weight:bold;
	afont-style:italic;
	font-size:20;
	acolor:#133eac;
	color:#169916;
}

.highlight_huge2:hover,.highlight_huge2:active{
	text-decoration:underline;
	color:#1cc21c;
}

.poza{
	border:solid 1px;
	border-color:#eee;
	amargin:5px;
}

.poza_left{
	float:left;
	margin-right:15px;
	margin-bottom:5px;
	border:solid 1px;
	border-color:#D8D9E0;
}

.poza_right{
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	border:solid 1px;
	border-color:#1d2b45;
}

.poza_categ{
	border:solid 0px;
	border-color:#616877;
	margin: 5px 10px 5px 5px;
}
.poza_categ:hover{
	border-color:#0066cc;
}

.ora{
	font-weight:normal;
	font-size:14;
	acolor:#283c60;
    color:#933e00;
}

.zile{
	font-weight:normal;
	font-variant:small-caps;
	font-size:13;
	color:006699;
}

.zile:hover{
	color:006699;
}

.ziua{
	font-weight:normal;
	font-variant:small-caps;
	font-size:18;
	color:d05800;
}

.error{
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	color:#ff0000;
}

.error_title{
	font-style:normal;
	font-weight:bold;
	font-size:15px;
	color:#ff0000;
}

.error_mic{
	font-style:normal;
	font-weight:bold;
	font-size:10px;
	color:#ff0000;
}

.succes{
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	color:green;
}

.succes_title{
	font-style:normal;
	font-weight:bold;
	font-size:15px;
	color:green;
}

.succes_mic{
	font-style:normal;
	font-weight:bold;
	font-size:10px;
	color:green;
}

.tab{
	font-weight:normal;
	font-size:15;
	color:#75acdf;
	width:100%;
	float:left;
}

.tab:hover{
	text-decoration:none;
	font-weight:normal;
	color:#006699;
}

.tab_sel{
	font-weight:normal;
	font-size:19;
	color:#006699;
	width:100%;
	float:left;
}
.tab_sel:hover{
	text-decoration:none;
	color:#75acdf;
}

.bar_border{
	border-left:solid 1px #eff7ff;
	border-right:solid 1px #b9bfc6;
	background:url(../images/taburi/bg_bar.gif);
	padding:2 4 2 4;
}

.grid_td{
	border-bottom:solid 1px #b2c7cf;
	padding:0 3 0 3;
}

.td_corner{
	background:url(../images/casete/2_td_corner.jpg) bottom left no-repeat;
	padding:5px;
	border-right:solid 1px #5b87d9;
}

.td_corner2{
	background:url(../images/corner1.gif) top right no-repeat;
	apadding:5px;
	aborder-top:solid 1px #5f709b;
}

#dictionar A{
	text-decoration:none;
	afont-weight:normal;
	font-size:13px;
    
	acolor:#648e00;
	color:#006699;
}

#dictionar A:hover{
	text-decoration:underline;
	color:#169916;
}

#dictionar TABLE{
	font-size:13px;
	color:#232f47;
    
}

#dictionar .text8{
    
	color:#2c4d86;
	font-size:13px;
	font-weight:bold;
	padding:2px;
	display:block;
	border:solid 1px #006699;
}

#dictionar .input{
	text-indent:2px;
	font-size:11px;
    
	color:#1d2b45;
	border:solid 1px #5276c2;
	background:url(../images/skin/input_bg.gif) #f7f7f7; 
}

#dictionar .input:hover{
	border-color:#6597ff;
}

#dictionar .button{
	font-size:11px;
	font-weight:bold;
    
	color:#fefefd;
	cursor:hand;
	padding:3 15 3 15px;
	border:groove 1px #a3a18f;
	background:url(http://www.dictionarromanenglez.ro/images/skin/button_bg.gif) #f7f7f7; 
}

#dictionar .button:hover{
	border-color:#6597ff;
}

#dictionar .d_cauta{
	font-size:15px;
	font-weight:bold;
	width:340px;
	background:#fffc96 repeat-x;
	padding-left:2px;
}

#dictionar .div_alb{
	background:white;
	border:solid 1px #aaa;
}

#dictionar H1{
	text-decoration:none;
	font-weight:normal;
	font-size:20;
	color:#9a5400;
	border:double #ceccb5;
	border-width:0 0 3 0px;
	margin:0px;
}

.dict_cautat {COLOR: #BBDDBB; FONT-SIZE: 14px; FONT-WEIGHT: normal; font-style:normal; }
.dict_cuvant {COLOR: #FFFFFF; FONT-SIZE: 16px; FONT-WEIGHT: bold; font-style:normal; }
.dict_gram_nr {COLOR: #FFFF88; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_gram {COLOR: #FFFF88; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_sens_nr {COLOR: #DDDDDD; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_aux {COLOR: #AAAADD; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_den {COLOR: #FF8888; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_expr {COLOR: #BBBBFF; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_den1 {COLOR: #DDDDDD; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:italic; }
.dict_den2 {COLOR: #BBDDBB; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }
.dict_egal {COLOR: #CCCCFF; FONT-SIZE: 12px; FONT-WEIGHT: normal; font-style:normal; }

.link1{
	font-size: 17px;
	color: #169916;
}
.link1:hover{
	color:#dc9428;
}

.hl{
	padding:2 10px;
	background:#4a576d;
	color:white;
}

.caseta_bancuri{
	font-size:11px;
	color:#1d2b45;
	border:dashed 2px #c2d8e3;
}

A.link_conv_cat{
	display:block;
	font-size:13px;
	font-weight:bold;
	width:100%;
	padding:5 0px;
	text-indent:3px;
	line-height:14px;
	color:#004e75;
}

A.link_conv_site{
	color:#810000;
	background-color:#e0e1e6;
}

A.link_conv_cat:hover,A.link_conv_cat_selected{
	text-decoration:none;
	background: #fff;
	color:#169916;
}

.text_cont_cat{
	color:#000;
	display:block;
	font-weight:normal;
	font-size:11px;
}

.comentarii #c_reply{
	position:absolute;
	background:url(../images/bg_reply.png);
	border:double 3px #006699;
	display:none;
	z-index:1000;
}

.comentarii .reply_titlu{
	font-size:13px;
	color:white;
	font-weight:bold;
}

.comentarii .titlu{
	font-weight: bold;
	
	font-size: 18px;
    line-height: 35px;
}

.comentarii .cz{
	background:url(../images/bg_best_comm.gif);
	padding:3px;
	font-size:11px;
	color:#fff;
	font-weight:bold;
}

.comentarii .cz DIV{
	padding-top:1px;
	float:right;
	font-size:9px;
}

.comentarii .cd{
	background:url(../images/bg_evil_comm.gif);
	padding:3px;
	font-size:11px;
	color:#fff;
	font-weight:bold;
}

.comentarii .cd DIV{
	padding-top:1px;
	float:right;
	font-size:9px;
}

.comentarii TABLE.com{
	width:100%;
	_width:auto;
	background:url(../images/casete/12_pixel_o.gif) bottom repeat-x #f2f2f2;
}

.comentarii TABLE.new{
	background-color:#fffff6;
}

.comentarii TABLE.special{
	background-color:#e1f1ff;
}

.comentarii TABLE.dracos{
	background-color:#FFC4C4;
}

.comentarii TD.td_left{
	background:url(../images/casete/12_pixel_v.gif) left repeat-y;
	padding-left:3px;
}

.comentarii TD.td_right{
	width:100%;
	background:url(../images/casete/12_pixel_o.gif) top repeat-x;
	padding-top:3px;
}

.right_box{
    color: #fff;
    text-align: left;
    padding: 15px 0 0;
    line-height: normal;
    color: #2a3146;
    width: 300px;
    position: relative;
}

.right_box h3{
    font-size: 13px;
    color: #222;
    font-style: normal;
    font-weight: bold;
    padding: 0;
    margin: 0 0 4px 0;
    line-height: 1.2em;
    widows: 300px;
}

.right_box a:hover h3{
    color: #169916;
}

.right_box img{
    margin: 0 10px 0 0;
}

.right_box_title{
    color: #2a3146;
    font-size: 12px;
    font-weight: bold;
}

.right_box_title:hover{
    text-decoration: none;
}

::-moz-focus-inner {border:0;}
.right_box_title:focus {outline:none;}

.right_box_stitle,.right_box_stitle:hover{
    font-size: 11px;
    color:#999;
}

.css_cinema_rez_film{
    display:inline-block;
    margin:5px;
    width:88px;
    vertical-align:top;
    min-height: 145px;
}

.css_cinema_rez_film a:hover{
    text-decoration: none;
}

.ellipsis{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.goup{
    display: block;
    right: 10px;
    bottom: 10px;
    background: url(../images/up_arrow.png) center center no-repeat;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    text-indent: -999px;
}

#back-top.offscreen {
    display: none;
}
.nowrap{
    white-space: nowrap;
}
.acc{
    color: #fff;
    line-height: 16px;
    display: inline-block;
    zoom:1;
    height: 16px;
    width: 98px;
    background: #7b89ae;
    border:1px solid #b8c5f0;
    margin: 2px 0;
    border-radius: 2px;
    text-align: center;
}
.pointer{
    cursor: pointer;
}

.loginb{
    background: url(../images/login_bg.gif) 0 0 repeat-x;
}

.acc:hover{
    color: #fff;
    text-decoration: none;
}

.user_account{
    position: relative;
    float: right;
    margin-left: 7px;
    margin-top: 2px;
}

.user_account ul{
    font-size: 12px;
    line-height: 1.5em;
    top: 42px;
    width: 145px;
    border-radius: 3px 0 3px 3px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
    position: absolute;
    z-index: 9;
    right: 0;
    background: #fff;
    border: 1px solid #9bacf3;
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
    display: none;
}

.user_account ul a{
    display: block;
    padding: 6px;
    border-bottom: 1px solid #9bacf3;
    padding-bottom: 5px;
    white-space: normal;
}

.user_account ul a:hover{
    text-decoration: none;
}

.user_account_menu_toggle{
    margin: 0;
    padding: 0;
    border: 1px solid #9bacf3;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    box-shadow: 0 0 1px rgba(0, 0, 0, .3);
    display: block;
    position: relative;
    background: #64789a;
    background:-webkit-gradient(linear,left top,left bottom,from(#c9cbe7),to(#556d89));
    background-image:-webkit-linear-gradient(top,#c9cbe7,#556d89);
    background:-moz-linear-gradient(top,#c9cbe7,#556d89);
    background:linear-gradient(#c9cbe7,#556d89);
    background:-ms-linear-gradient(top,#c9cbe7,#556d89);
    background-image:-o-linear-gradient(top,#c9cbe7,#556d89);
}

.user_account_menu_toggle:hover{
    background: #5a718f;
    background:-webkit-gradient(linear,left top,left bottom,from(#96a0c5),to(#556d89));
    background-image:-webkit-linear-gradient(top,#96a0c5,#556d89);
    background:-moz-linear-gradient(top,#96a0c5,#556d89);
    background:linear-gradient(#96a0c5,#556d89);
    background:-ms-linear-gradient(top,#96a0c5,#556d89);
    background-image:-o-linear-gradient(top,#96a0c5,#556d89);
}

.button_pushed{
    background: #556d89 !important;
    background:-webkit-gradient(linear,left top,left bottom,from(#556d89),to(#c9cbe7)) !important;
    background-image:-webkit-linear-gradient(top,#556d89,#c9cbe7) !important;
    background:-moz-linear-gradient(top,#556d89,#c9cbe7) !important;
    background:linear-gradient(#556d89,#c9cbe7) !important;
    background:-ms-linear-gradient(top,#556d89,#c9cbe7) !important;
    background-image:-o-linear-gradient(top,#556d89,#c9cbe7) !important; 
}

.user_account_menu_toggle img{
    border-right: 1px solid #9bacf3;
    border-radius: 3px 0 0 3px;
}

.i-dropdown-arrow{
    margin: 12px 5px 12px;
    height: 4px;
    width: 6px;
    background: url('../images/arrow-down.png') center center no-repeat; 
}

.new_msg{
    position: absolute;
    left: -8px;
    top: -5px;
    background: #fa3c45;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    behavior:url(pie.htc);
    font-weight: bold;     
    color: #ffffff;
}

.iblock{display:inline-block;}

#fixed_footer,#fixed_footer .link0{
    white-space: nowrap;
    font-size: 12px;
    color: #999;
}

.clear{
    clear: both;
}

::-webkit-input-placeholder {
    color:    #D0D0D0;
    font-style: italic;
}
:-moz-placeholder {
    color:    #D0D0D0;
    font-style: italic;
}
::-moz-placeholder {
    color:    #D0D0D0;
    font-style: italic;
}
:-ms-input-placeholder {
    color:    #D0D0D0;
    font-style: italic;
}

.dictionary_search{
    background: url(../images/dict_bg.png) 0 15px no-repeat;
    width: 290px;
    height: 120px;
    padding: 15px 5px 0 5px;
    font-size: 11px;
}

.dict_bg_2{
    background-image: url(../images/dict_bg2.png);
}

.dictionary_search>div>a{
    height: 50px;
    width: 140px;
    color: #2b3147;
    font-size: 14px;
    text-align: center;
    /*margin-top: 10px;*/
}

.dictionary_search>div>a:active{
    background: transparent;
}

.dictionary_search>div>a:hover{
    text-decoration: none;
}

.dictionary_search>form{
    margin-top: 9px;
}

.dictionary_search input[type="text"]{
    border: 1px solid #bdbcbd;
    margin-left: 5px;
    text-indent: 3px;
    outline: none;
    width: 195px;
    vertical-align: top;
    background: #ffffff !important;
    background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f0f0f0)) !important;
    background-image:-webkit-linear-gradient(top,#ffffff,#f0f0f0) !important;
    background:-moz-linear-gradient(top,#ffffff,#f0f0f0) !important;
    background:linear-gradient(#ffffff,#f0f0f0) !important;
    background:-ms-linear-gradient(top,#ffffff,#f0f0f0) !important;
    background-image:-o-linear-gradient(top,#ffffff,#f0f0f0) !important; 
}

.dictionary_search input[type="submit"]{
    background: #d4d7e6;
    border: 1px solid #bbbece;
    font-size: 11px;
    color: #2b3147;
    font-weight: bold;
    height: 20px;
    vertical-align: top;
    cursor: pointer;
    margin-left: 10px;
}

.conv_right{
    border: 1px solid #dfdfdf;
    background: #fff;
    border-radius: 4px 4px 0 0;
    padding-top: 0 !important;
    margin-top: 15px;
}

.conv_right_title{
    border-bottom: 1px solid #dfdfdf;
    border-radius: 4px 4px 0 0;
    background: url(../images/conv2.png) 5px 4px no-repeat #eeeeee;
    font-weight: bold;
    font-size: 15px;
    color: #272727;
    height: 27px;
    line-height: 27px;
    padding-left: 32px;
}

.conv_cont a{
    background: url(../images/conv_dot.gif) 0 center no-repeat;
    display: inline-block;
    white-space: nowrap; 
    width: 125px; 
    overflow: hidden;
    margin: 5px 0 5px 6px;
    padding-left: 7px;
    color: #404040;
    font-size: 12px;
    font-family: Verdana;
}

.no_ad_top{
    margin-top: 0 !important;
}

#tabs A{
    font-weight:normal;
    font-size:15;
    color:#75acdf;
    width:100%;
    padding:3 0 3 0px;
    display:block;
}

#tabs A:hover{
    text-decoration:none;
    font-weight:normal;
    color:#006699;
}

#tabs A.sel{
    font-weight:normal;
    font-size:19;
    color:#006699;
    width:100%;
    padding:3 0 3 0px;
    display:block;
}
#tabs A.sel:hover{
    text-decoration:none;
    color:#75acdf;
}

.social_share{
    background: url(../images/social.png) -1px -1px no-repeat;
    height: 18px;
    display: inline-block;
    margin-left: 5px;
    border: 1px solid #cad4e8;
    border-radius: 2px;
}

.s_facebook{
    width: 58px;
}

.s_google{
    width: 30px;
    background-position: -59px -1px;
    border-color: #cbcbcb;
}

.s_twitter{
    width: 56px;
    background-position: -91px -1px;
    border-color: #cfe7f1;
}

.ajustify{
    text-align: justify;
}

.vatop{
    vertical-align: top;
}

.inact_grey, .inact_grey:hover{
    color: #A8A8A8;
    text-decoration: none;
}

.mt10{
    margin-top: 10px !important;
}

.mt20{
    margin-top: 20px !important;
}

.upp{
    text-transform: uppercase;
}

.mauto{
    margin: 0 auto;
}

.block{
    display: block;
}

.w25p{
    width: 25%;
}

.lucida_reg, .lucida_reg p, .lucida_reg a, .lucida_reg div, .lucida_reg div>p{
    
}

.text0 table{
    font-size: 13px;
}

.fs13, .fs13 p{
    font-size: 13px !important;
}

.vamiddle{
    vertical-align: middle;
}

.archive_events{
    font-size: 15px;
    text-transform: uppercase;
}

#breadcrumbs{
    padding: 10px 10px 20px 0;
}

#breadcrumbs a{
}

.text9{
    font-size: 11px;
}

.no_transf .link_dark, .no_transf table, .no_transf #link_extra, .no_transf td>b, .no_transf p, #navigation table{
    font-size: 13px !important;
    line-height: 19px;
}

.bookmark{
    background: url('../images/ico/bookmark.gif') 0 0 no-repeat;
    width: 11px;
    height: 12px;
    display: inline-block;
    zoom:1;
}

.mr10{
    margin-right: 10px !important;
}

#all_cities, #all_theatres{
    background: #fff;
    display: none;
    width: 300px;
    list-style-type: none;
    position: absolute;
    top: 7px;
    left: 0;
    padding: 10px;
    box-shadow: 2px 2px 5px grey;
    -moz-column-count:2;
    -webkit-column-count:2;
    column-count:2;
    white-space: nowrap;
    z-index: 10;
}

#all_theatres{
    width: 450px;
}

#all_cities li, #all_theatres li{
    text-align: left;
    padding: 0 10px;
    white-space: nowrap;
}

#all_theatres li{
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.relative{
    position: relative;
}

.city_select{
    border: 1px solid #57aaf6;
    text-align: left;
    padding: 0 5px;
}

.inline{
    display: inline;
}

.cit_sel:hover>#all_cities{
    display: block;
}

.cit_sel:hover>#all_theatres{
    display: block;
}

.arrow{
    background: #D0D0D0;
    border: 1px solid #57aaf6;
    height: 18px;
    width: 16px;
    margin-top: -2px;
    vertical-align: middle;
    text-align: center;
    line-height: 20px;
}

.bold{
    font-weight: bold;
}

.ui-widget-header{
    background-image: url(../images/meniu/bg_middle.gif) !important;
    border-color: #B8C5F0 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    background: #C9CBE7 !important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
    color: #232939 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
    background: #fff !important;
    border-color: #B8C5F0 !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    border-color: #fff !important;
}

.mb5{
    margin-bottom: 5px;
}

.fright{
    margin: 0 0 0 4px;
}

.lh18{
    line-height: 18px;
}

input[type="checkbox"]{
    margin: 0;
}

.w100p{
    width: 100%;
}

.h100p{
    height: 100%;
}

.convv, .convv a, .convv div a{
    font-size: 13px;
}

.user_msgs .input3{
    font-size: 11px;
}

.dn{
    display: none;
}

.bold{
    font-weight: bold;
}

.propune_ceva, .propune_ceva:hover{
    display: inline-block;
    background-color: #a83018;
    border-radius: 2px;
    padding: 0 10px;
    font-size: 11px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    border: 0;
}

.propune_ceva:hover{
    background-color: #cc3a1d;
}

.picturee{
    margin-right: 10px;
    box-shadow: 2px 2px 5px grey;
}

.clasificare{
    font-weight: bold;
    font-family: times;
    font-size: 10px;
    border: 1px solid #7FA9CF;
    border-radius: 7px;
    padding: 0 2px 0px 2px;
    line-height: 13px;
    background: #BBD6EF;
}

.letters{
    padding-bottom: 10px;
}
.letters a{
    display: inline-block;
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 15px;
    margin: 0 5px;
}

.acenter{
    text-align: center;
}

.aacenter{
    margin: 0 auto;
    width: 45%;
}

.w1p{
    width: 1%;
}

.filter_title{
    font-size: 14px;
    font-weight: bold;
}

.filter h2{
    font-size: 14px;
    color: #c41200;
    border-bottom: 1px solid #D8D9E0;
    padding-bottom: 10px;
    margin: 0 0 5px 0;
}

.filter h3{
    font-size: 13px;
    color: #3b65a7;
    margin: 5px 0;
}

.filter a{
    font-size: 10px;
    color: #3b65a7;
    line-height: 16px;
}

.filter .highlight2, .filter .highlight2 a{
    font-size: 13px;
    color: #333;
}

.filter .highlight2 a{
    color: #3b65a7;
}

.filter a.sel{
    font-weight: bold;    
}

.filter .poza{
    border: 1px solid #eee;
}

.filter select{
    border-radius: 4px;
}

.filter .input{
    font-size: 11px;
    color: #3b65a7;
}

.filter .input_shadow .input, .filter .input_shadow .input_error{
    background: rgba(250,250,249,0.9);
    width: 100%;
    border: 1px solid #bbb;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.15);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.15);
    margin: 0 0 10px;
    padding: 5px;
    font-size: 13px;
    color: #000;
}

.filter .counterr{
    width: 50px !important;
    text-align: center !important;
    margin-top: 5px !important;
}

.filter .input_shadow .input_error{
    border-color: #ff0000;
}

.filter .input_shadow .input:focus{
    background: #fff;
    border-color: #999995;
    -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.15),0 0 6px rgba(0,126,255,0.5);
    box-shadow: inset 0 2px 2px rgba(0,0,0,0.15),0 0 6px rgba(0,126,255,0.5);
    outline: none;
    color: #333;
}

.mw394 .input{
    max-width: 394px;
    margin-bottom: 0 !important;
}

.w50{
    width: 60px !important;
}

.p020{
    padding: 0 20px;
}

.filter .input:focus{
    outline: -webkit-focus-ring-color auto 0 !important;
}

.filter img, .filter iframe{
    max-width: 430px;
}

.br3{
    border-radius: 3px !important;
}

.input4{
    background: url(../images/lupa.png) right 2px no-repeat #233454;
    border: 0;
    border-radius: 2px;
    margin-bottom: 2px;
    padding: 2px 23px 3px 16px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

.conc{
    position: absolute;
    top: 14px;
    left: -2px;
}

.btn_login_facebook {    
    background: #627aac url(../images/facebook_small.png) left no-repeat;
    border-top: 1px solid #29447e;
    border-right: 1px solid #29447e;
    border-bottom: 1px solid #1a356e;
    border-left: none;
    height: 20px;
    padding-right: 7px;
    padding-left: 29px;
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
    line-height: 20px;
    cursor: pointer;
    white-space: nowrap;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    margin: 2px 0;
}

.btn_login_facebook:hover {
    text-decoration: none;
    color: #fff;
}

.photo_contest{
    border-top: 1px solid #edecdf;
    border-left: 1px solid #edecdf;
    border-right: 1px solid #edecdf;
    border-bottom: 1px solid #bdbdbd;
    margin: 10px 0;
}

.photo_contest>a>img{
    margin: 20px;
}

.photo_contest_bottom{
    
}

.clear{
    clear: both;
}

.mauto{
    margin: 0 auto;
}

.w800{
    width: 800px;
    text-align: center;
}

.mwh800{
    max-width: 800px;
    max-height: 600px;
}

.mt5{
    margin-top: 5px;
}

.mt200{
    margin: 20px 0;
}

.fs14{
    font-size: 14px;
}

.w50p{
    width: 50%;
}

.mr10{
    margin-right: 10px;
}

.user_top{
    margin-bottom: 20px;
}

.extended{
    width: 435px;
    min-height: 811px;
    margin-left: 10px !important;
    border-left: 1px solid #D8D9E0;
    padding-left: 10px;
}

.tdn:hover{
    text-decoration: none;
}

.mb20{
    margin-bottom: 20px !important;
}

.mb0{
    margin-bottom: 0 !important;
}

.compl_popup{
    background: rgba(0,0,0,0.5);
    width: 375px;
    height: 490px;
    padding: 20px;
    margin: auto;
}

.compl_popup>div{
    background: #f5f5f1;
    width: 375px;
    height: 490px;
    border-radius: 10px;
}

.compl_popup .title{
    background: #e5e5e1;
    border-bottom: 1px solid #b0b0b0;
    padding: 15px 10px;
    color: #c41200;
    font-size: 18px;
    font-weight: bold;
    border-radius: 10px 10px 0 0;
}

.compl_popup form{
    padding: 10px;
}

.compl_popup textarea{
    margin: 10px 5px;
    width: 345px;
    height: 100px;
}

.compl_popup .propune_ceva{
    margin-left: 6px;
}

.menu_user{
    margin-top: 10px;
    margin-bottom: -4px;
}

.menu_user a{
    display: inline-block;
    background-color: rgb(201, 203, 231);
    padding: 0 20px;
    color: #232939;
    font-weight: bold;
    line-height: 30px;
    border-radius: 5px 5px 0 0;
}

.mr15{
    margin-right: 15px !important;
}

.menu_user a:hover, .menu_user .sel{
    background-color: #556d89;
    color: #fff;
    text-decoration: none;
}

.w40{
    width: 40px;
}

.h40{
    height: 40px;
}

#poza{
    max-width: 170px;
}

.fleft{
    margin: 0;
}

.ml5{
    margin-left: 5px;
}

.mw40{
    max-width: 40px;
}

.mb5{
    margin-bottom: 5px;
}

.starss img{
    cursor: pointer;
}

.starss img:hover{
    opacity: 0.5;
}

.starss .opac{
    opacity: 1;
}

#rating{
    display: none;
}

.button_type{
    display: inline-block;
    background: #f8f8f8;
    background: -webkit-linear-gradient(white, #eee);
    background: linear-gradient(white, #eee);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1),inset 0 -2px 2px rgba(0,0,0,0.05),inset 0 -1px 1px #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1),inset 0 -2px 2px rgba(0,0,0,0.05),inset 0 -1px 1px #fff;
    border: 1px solid;
    border-color: #cdcdcd;
    border-color: rgba(0,0,0,0.2);
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
    vertical-align: middle;
    margin: 0;
    padding: 0 10px 0 8px;
    font-size: 14px !important;
    color: #333 !important;
    line-height: 32px !important;
    font-weight: bold;
    text-align: center;
}

.button_type:hover{
    background: #f0f0f0;
    background: -webkit-linear-gradient(#fafafa, #e9e9e9);
    background: linear-gradient(#fafafa, #e9e9e9);
    text-decoration: none;
}

.button_type span{
    display: inline-block;
    background: url(../images/user/common.png) 0 18px;
    width: 15px;
    height: 18px;
    margin: 7px 4px 7px 0;
    vertical-align: top;
}

.sel_useful, .sel_useful:hover{
    border-color: #ba752c;
    background: #f89d15;
    background: -webkit-linear-gradient(#e99338, #f79b3b);
    background: linear-gradient(#e99338, #f79b3b);
    color: #fff !important;
    box-shadow: none;
}

.sel_funny, .sel_funny:hover{
    border-color: #7c8741;
    background: #a6b444;
    background: -webkit-linear-gradient(#9ba851, #a4b256);
    background: linear-gradient(#9ba851, #a4b256);
    color: #fff !important;
    box-shadow: none;
}

.sel_cool, .sel_cool:hover{
    border-color: #5e7daa;
    background: #7ca6e7;
    background: -webkit-linear-gradient(#769dd4, #7da6e1);
    background: linear-gradient(#769dd4, #7da6e1);
    color: #fff !important;
    box-shadow: none;
}

.sel_useful span, .sel_useful:hover span{
    background-position: 31px 18px !important;
}

.sel_funny span, .sel_funny:hover span{
    background-position: 79px 39px !important;
}

.sel_cool span, .sel_cool:hover span{
    background-position: 84px 0 !important;
}

.button_type .funny{
    background-position: 0 39px;
    width: 19px;
}

.button_type .cool{
    background-position: 0 0;
    width: 17px;
}

.button_type:hover span{
    background-position: 45px 18px;
}

.button_type:hover .funny{
    background-position: 39px 39px;
}

.button_type:hover .cool{
    background-position: 42px 0;
}

#location h1{
    display: block;
    font-size: 30px;
    color: #000;
    font-weight: bold;
}

.google_map{
    float: left;
    width: 290px;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccccc8;
    -webkit-box-shadow: 0 2px 4px rgba(153,153,153,0.15);
    box-shadow: 0 2px 4px rgba(153,153,153,0.15);
    font-size: 14px;
}

.google_map a{
    font-size: 14px;
}

.reviews{
    margin: 20px 0;
}

.reviews .title{
    font-size: 24px;
    color: #c41200;
    font-weight: bold;
    margin-bottom: 10px;
}

.graph, .graph:hover{
    display: inline-block;
    height: 19px;
    line-height: 20px;
    padding: 0 6px;
    border: 1px solid #ccccc8;
    border-radius: 3px;
    font-size: 12px;
    color: #999;
    text-decoration: none;
    box-shadow: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    margin: 0 10px;
    cursor: pointer;
}

.graph img{
    opacity: .5;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.graph:hover{
    text-decoration: none;
    color: #333;
    border-color: #cdcdcd;
    border-color: rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1),inset 0 1px 0 rgba(255,255,255,0.5);
    box-shadow: 0 1px 1px rgba(0,0,0,0.1),inset 0 1px 0 rgba(255,255,255,0.5);
    background: #f8f8f8;
    background: -webkit-linear-gradient(white, #eee);
    background: linear-gradient(white, #eee);
}

.graph:hover img{
    opacity: 1;
}

.red_button{
    background: #ea050b;
    background-image: -webkit-linear-gradient(#ff2000 2%, #ea050b 10%, #d40d04 100%);
    background-image: linear-gradient(#ff2000 2%, #ea050b 10%, #d40d04);
    display: inline-block;
    margin: 0 0 20px 0;
    padding: 7px 16px 7px 10px;
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    border: 1px solid;
    border-color: #cdcdcd;
    border-color: rgba(0,0,0,0.2);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    text-shadow: 0 -1px 0 #760400;
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
}

.red_button:hover{
    background: #ff2000;
    background-image: -webkit-linear-gradient(#ff2000 2%, #ea050b 50%, #d40d04 100%);
    background-image: linear-gradient(#ff2000 2%, #ea050b 50%, #d40d04);
    color: #fff;
    text-decoration: none;
}

.gray_button{
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    vertical-align: middle;
    margin: 2px 0 20px 0;
    padding: 4px 14px 4px 10px;
    border: 1px solid;
    border-color: #cdcdcd;
    border-color: rgba(0,0,0,0.2);
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #333;
    background: #f8f8f8;
    background: -webkit-linear-gradient(white, #eee);
    background: linear-gradient(white, #eee);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1),inset 1px -1px 0 0 #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1),inset 1px -1px 0 0 #fff;
}

.gray_button:hover{
    background: #f0f0f0;
    background: -webkit-linear-gradient(#fafafa, #e9e9e9);
    background: linear-gradient(#fafafa, #e9e9e9);
    color: #333;
    text-decoration: none;
}

.see_photos, .see_photos:hover{
    box-shadow: 0 0 25px -3px rgba(0,0,0,0.5); 
    width: 295px; 
    height: 230px; 
    color: #fff; 
    font-weight: bold; 
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}

#gallery .photos{
    width: 120px;
    display: inline-block;
    margin: 8px;
    vertical-align: top;
    font-size: 11px;
    line-height: 12px;
}

#gallery .photos a{
    font-size: 11px;
    line-height: 12px;
}

#gallery .photos img{
    border-radius: 4px;
    margin-bottom: 5px;
    cursor: pointer;
}

#gallery .photos .comm{
    line-height: 12px;
    margin-top: 5px;
}

#sel_gallery{
    border: 1px solid #ccc;
    padding: 5px;
    margin: 70px 0 20px 0;
    position: relative;
}

#sel_gallery .current{
    width: 500px;
    margin-right: 10px;
}

#sel_gallery .pages{
    background-color: #fff;
    width: 300px;
    height: 40px;
    padding: 10px;
    text-align: center;
    border: 1px solid #ccc;
    border-bottom: none;
    position: absolute;
    top: -61px;
    left: -1px;
}

.added_by{
    font-size: 11px;
    color: #888;
    line-height: 15px;
}

.added_by a{
    font-size: 11px;
}

.fs11, .fs11 a{
    font-size: 11px;
}

.fs10, .fs10 a{
    font-size: 10px;
    line-height: 13px;
}

.cdefault{
    cursor: default !important;
    opacity: .3;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.cdefaults{
    cursor: default !important;
}

.blue_compl a{
    color: #3b65a7;
    font-weight: bold;
}

.show_complmsg .blue_compl{
    /*display: none;*/
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s,opacity 0.3s linear;
}

.show_complmsg:hover .blue_compl{
    /*display: block;*/
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
}

.edit_info, .edit_info:hover{
    float: right;
    display: inline-block;
    background: #f5f5f1;
    padding: 7px 10px;
    margin-bottom: 10px;
    border: 1px solid #ccccc8;
    color: #3b65a7;
    line-height: 27px;
    font-weight: bold;
    border-radius: 4px;
    text-decoration: none;
}

.grid_td{
    padding: 0 7px;
}

.tabss li{
    float: left;
    padding: 5px;
    list-style-type: none;
}

.tabss li, .tabss li a{
    font-size: 12px;
    color: #3b65a7;
    font-weight: normal;
    line-height: 15px;
}

.tabss li .tab_sel{
    color: #000;
    font-weight: bold;
}

.msgg{
    padding: 10px 0;
}

.msgg a{
    font-size: 13px;
}

/*upvotes*/
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v17/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}
.upvotes {
	cursor: pointer;
	color: #a5b2b9;
	display: inline-block;
	position: relative;
}
.upvotes:hover {
	color: #333;
}
.upvotes:hover .upvoters {
	display: block;
}
.upvotes.voted {
	color: #006699;
}
.upvotes:before {
	font-family: 'Material Icons';
	font-size: 20px;
	vertical-align: -25%;
/*	content: "\25b3";*/
	content: "\E5CE";
}
.upvoters {
	top: -3px;
	left: 28px;
	z-index: 1000;
	display: none;
	position: absolute;
	max-height: 300px;
	padding: 10px;
	background: #f2f2f2;
	border: solid 1px #069;
	cursor: default;
	overflow-y: auto;
	overflow-x: hidden;
}
